@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.sp_768 {
    display: none;
}

.sp_414 {
    display: none;
}

@media (min-width: 414px) and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .sp_414 {
        display: none;
    }
}

@media only screen and (max-width: 414px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .sp_414 {
        display: block;
    }
}


/*------------------------amimation--------------------- */


/* animation */

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes left-right {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes line01 {
    0% {
        height: 0;
    }
    100% {
        height: 60px;
    }
}


/*------------------------main view---------------------- */

.mv {
    background: url(../img/mv_pc.jpg) no-repeat;
    background-position: 50% 0;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 55.5vw;
    margin: 0;
    background-size: cover;
    overflow: hidden;
}

.mv .logo {
    width: 100%;
}

.mv .logo .mv_tlt {
    position: absolute;
}

.mv .logo .mv_tlt01 {
    width: 19%;
    top: 32%;
    left: 44%;
}

@media only screen and (max-width: 768px) {
    .mv {
        position: relative;
        width: 100%;
        height: 129vw;
        margin-bottom: 0;
        background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
        background-size: 100%;
        overflow: hidden;
    }
    .mv .logo {
        height: 100vw;
        width: 100%;
        position: relative;
        top: auto;
        right: auto;
    }
    .mv .logo .mv_tlt {
        position: absolute;
    }
    .mv .logo .mv_tlt01 {
        width: 40%;
        top: 34%;
        left: 32%;
    }
}


/*------------------------main---------------------- */

.main {
    background-color: #fff;
}

.main .wrap {
    padding: 0 0 0 0;
}

.main .mv_image {
    text-align: center;
    padding: 150px 0 100px 0;
}

.main .mv_image img {
    width: 56%;
}

.mainImg {
    padding: 100px 0;
    text-align: center;
}

.mainImg img {
    margin: 0 auto;
}

.point_g {
    padding-top: 150px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.point_g .pointLine {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.point_g .pointLine p {
    color: #9b8f7f;
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 16px;
}

.point_g .pointLine .line {
    width: 970px;
    background-color: #9b8f7f;
    margin: 0;
}

.point_g .pointLine.bottom .line {
    margin: 0 auto;
    width: 1100px;
}

.point_g .point_word {
    padding-top: 30px;
    padding-bottom: 70px;
}

.point_g li {
    width: 670%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0 0 100px 0;
}

.point_g li .point_g_left {
    width: 225px;
    padding-right: 25px;
}

.point_g li .point_g_right {
    width: 480px;
    letter-spacing: 1px;
    padding: 10px 0 0 0px;
}

.point_g li .point_g_right h3 {
    font-weight: 600;
}

.point_g li .point_g_right p {
    /* font-weight: 500; */
}

.point_g li .point_g_right p.point {
    padding-top: 0;
    font-weight: 600;
    letter-spacing: 3px;
    color: #796a57;
}

.point_g li .point_g_left img {
    margin: 0;
    vertical-align: text-top;
}

@media only screen and (max-width: 768px) {
    .mainImg {
        padding: 50px 0;
    }
    .main .wrap {
        padding: 100px 50px 100px;
    }
    .main .mv_image {
        padding: 145px 0 145px 0;
        text-align: center;
    }
    .main .mv_image img {
        width: 95%;
    }
    .main .ttl {
        padding-bottom: 20px;
    }
    .point_g li {
        flex-wrap: nowrap;
        width: 100%;
    }
    .point_g {
        display: block;
        padding-top: 40px;
    }
    .point_g li .point_g_left {
        width: 30%;
        padding-right: 0;
    }
    .point_g li .point_g_right {
        padding: 0 0 0 0;
    }
    .point_g li .point_g_right p {
        padding-top: 5px;
    }
    .point_g li .point_g_right {
        width: 65%;
        margin: 0 0 0 11px;
    }
    .point_g li .point_g_right h3 {
        font-weight: 500;
    }
}

@media only screen and (max-width: 414px) {
    .main .wrap {
        padding: 50px 25px 50px;
    }
    .main .mv_image {
        padding: 30px 0 40px 0;
        text-align: center;
    }
    .point_g {
        padding-top: 45px;
    }
    .point_g li {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .point_g li .point_g_right p {
        padding-top: 7px;
        font-size: 12px;
        letter-spacing: 1px;
    }
    .point_g li .point_g_right p.point {
        line-height: 8px;
        font-size: 10px;
    }
    .point_g .point_word {
        padding-top: 8px;
        padding-bottom: 15px;
    }
    .point_g .pointLine p {
        letter-spacing: 2px;
        font-size: 10px;
    }
    .point_g .pointLine .line {
        width: 80%;
    }
}


/*------------------------section---------------------- */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 100px 0 150px 0;
}

.sec01 .block_tlt {
    text-align: center;
    font-weight: 500;
    line-height: 90px;
}

.sec01 .block_tlt img {
    width: 145px;
}

.sec01 {
    background-color: #fff;
}

.sec02 {
    background-color: #efe5e3;
}

.block {
    margin: 0 0 120px 0;
}

.block:last-child {
    margin-bottom: 0;
}


/* sec style end*/

@media only screen and (max-width: 768px) {
    .wrap {
        padding: 100px 45px;
    }
    .block {
        padding: 0 0 0 0;
    }
    .sec02 .block .ttl {
        padding: 25px 0;
    }
}

@media only screen and (max-width: 414px) {
    .wrap {
        padding: 40px 20px;
    }
    .block {
        margin: 0 0 50px 0;
    }
    .sec01 .block_tlt {
        line-height: 60px;
    }
    .sec02 .wrap {
        padding: 40px 0;
    }
    .sec02 .block .ttl {
        padding: 12px 0;
    }
    .sec01 .block_tlt img {
        width: 90px;
    }
}


/*------------------------color ---------------------- */

.word_red {
    color: #a00;
}

.word_green {
    color: #007650
}


/*------------------------font ---------------------- */


/* font style */

.ttl {
    text-align: center;
    margin: 0 auto 40px;
}

.txt {
    letter-spacing: 1px;
    margin: 0 5%;
    font-weight: 500;
}


/* font */

.txt_font01 {
    font-family: source-han-serif-japanese, serif;
    font-style: normal;
    font-weight: 200;
}

.txt_font02 {
    font-family: '游明朝', serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
    font-size: 24px;
    font-size: 1.5em;
    line-height: 80px;
}

.txt_font03 {
    font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.txt_font04 {
    font-family: "Hiragino Kaku Gothic ProN", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.txt_font05 {
    font-family: copperplate, serif;
    font-weight: 300;
    font-style: normal;
}

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .ttl {
        text-align: center;
        margin: 0 auto 100px;
    }
    .txt_font02 {
        font-weight: 400;
        letter-spacing: 1px;
        font-size: 24px;
        line-height: 100px;
        font-weight: 700;
    }
    .txt_font03 {
        font-weight: 200;
    }
}

@media only screen and (max-width: 414px) {
    .txt_font02 {
        font-size: 14px;
        line-height: 77px;
    }
}


/* font size */

.ttl {
    font-size: 2em;
    font-size: 25px;
    line-height: 55px;
    letter-spacing: 1.5px;
}

.sub_ttl {
    font-size: 1.5em;
    font-size: 20px;
    line-height: 41px;
    text-align: justify;
    letter-spacing: 1px;
}

.txt_02 {
    font-size: 25px;
    font-size: 1.5em;
    line-height: 50px;
    letter-spacing: .5px;
}

.txt_03 {
    font-size: 33px;
    line-height: 55px;
    letter-spacing: 1px;
}

.txt_04 {
    font-size: 1.1em;
    font-size: 16px;
    line-height: 37px;
    letter-spacing: 1.5px;
}

.txt_05 {
    font-size: .9em;
    font-size: 16px;
    line-height: 33px;
    letter-spacing: 1.5px;
}

.txt_06 {
    font-size: 1.2em;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: 1.3px;
}

small {
    font-family: noto-sans-cjk-jp, sans-serif;
    font-size: 12px;
    vertical-align: top;
    letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
    .ttl {
        font-size: 25px;
        line-height: 48px;
        margin: 0 auto;
    }
    .sub_ttl {
        font-size: 24px;
        line-height: 40px;
        letter-spacing: 2px;
        /* font-weight: 500; */
    }
    .txt_02 {
        font-size: 19px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .txt_03 {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: 1.5px;
    }
    .txt_04 {
        font-size: 20px;
        line-height: 40px;
        font-weight: 400;
    }
    .txt_05 {
        font-size: 20px;
        line-height: 38px;
        letter-spacing: 1.5px;
    }
    .txt_06 {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: 1.3px;
    }
    .txt {
        font-size: 1em;
        line-height: 1.8em;
        letter-spacing: 2px;
    }
    .mv_image .txt_01 {
        font-size: 16px;
        line-height: 32px;
    }
    small {
        font-size: 9px;
        vertical-align: top;
    }
}

@media only screen and (max-width: 414px) {
    .ttl {
        font-size: .8em;
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    .sub_ttl {
        font-size: 12px;
        line-height: 22px;
        letter-spacing: 1px;
    }
    .txt_02 {
        font-size: 12px;
        line-height: 20px;
    }
    .txt_03 {
        font-size: 14px;
        line-height: 26px;
    }
    .txt_04 {
        font-size: 12px;
        line-height: 24px;
        letter-spacing: .8px;
    }
    .txt_06 {
        font-size: 14px;
        line-height: 36px;
    }
}


/*------------------------images ---------------------- */

.icon_img {
    width: 10%;
    margin: 0 auto;
}

.product_img {
    width: 80%;
    margin: 0 auto;
}


/*------------------------btn ---------------------- */

.btn {
    display: block;
    font-family: noto-sans-cjk-jp, sans-serif;
    width: 95%;
    text-align: center;
    margin: 15px auto;
    font-size: 16px;
    background-color: #c3aaae;
    color: #fff;
    text-decoration: none;
    padding: 24px 0;
    letter-spacing: 3px;
    transition: .3s;
}

.btn:hover {
    transition: .3s;
    letter-spacing: 4px;
    opacity: .8;
}

.btn_02style {
    background-color: #c3aaae;
    width: 35%;
}

.btn_03style {
    width: 385px;
    font-size: 20px;
    font-weight: normal;
    background-color: transparent;
    border: 2px solid #000;
    color: #000;
    margin-top: 40px;
    padding: 12px 0;
    box-shadow: 0px 1px 6px #dcdcdc;
}

@media screen and (max-width: 768px) {
    .btn {
        width: 85%;
        margin: 30px auto;
        font-size: 20px;
        padding: 30px 0;
    }
    .btn_03style {
        padding: 20px 0;
        width: 60%;
        margin-top: 30px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 414px) {
    .btn {
        font-size: 12px;
        padding: 18px 0;
        margin: 15px auto 0 auto;
    }
    .btn_03style {
        padding: 9px 0;
        border-width: 1px;
    }
}


/*------------------------line ---------------------- */

.secLine .line {
    width: 1100px;
    background-color: #6d6d6d;
    height: 1px;
    margin: 0 auto;
}

.secLine .line.grayL {
    background-color: #fff;
}

.secLine .line.pointLine {
    background-color: #9b8f7f;
}

.content {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    align-self: center;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col_2 {
    position: relative;
}

.cont_col_2 img {
    width: 100%;
}

.sec02 .cont_col_2 img {
    width: 67%;
    margin: 0 auto;
}

.cont_col_2.left {
    width: 65%;
}

.cont_col_2.right {
    width: 70%;
    padding-left: 40px;
}

.reverse .cont_col_2.right {
    width: 75%;
    padding-right: 40px;
    padding-left: 0;
}

.reverse .cont_col_2.left {
    text-align: right;
    width: 60%;
}


/* sec style */

.content_wrap {
    flex-wrap: wrap;
}

.cont_col_1 {
    width: 100%;
}

.sec02 .cont_col_2 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.sec02 .block_tlt {
    text-align: center;
    line-height: 100px;
}

.sec02 .p_image {
    margin: 0 auto;
    text-align: center;
}

.sec02 .p_word .ttl {
    font-weight: 600;
    padding-top: 90px;
    letter-spacing: 1px;
}

.sec02 .p_word p {
    text-align: center;
    padding-top: 40px;
}

.sec02 p.remark {
    font-size: 14px;
}

.price {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.price_g {
    width: 50%;
    text-align: center;
    margin-top: 60px;
}

.price_g.price_g_1 {
    width: 100%;
}

.price>p {
    padding-top: 20px;
}

.sec02 .p_word p.price {
    letter-spacing: 2px;
}

@media only screen and (max-width: 768px) {
    .secLine .line {
        width: 100%;
    }
    .content {
        flex-wrap: wrap;
    }
    .cont_col_2.left {
        width: 100%;
        padding: 0 0 20px 0;
        margin: 0 auto;
    }
    .cont_col_2.right {
        width: 100%;
        padding: 0 0 20px 0;
        margin: 0 auto;
    }
    .reverse .cont_col_2.right {
        width: 100%;
        padding-right: 0px
    }
    .reverse .cont_col_2.left {
        width: 100%;
    }
    .sec02 .cont_col_2 {
        width: 100%;
        margin: 20px auto 0 auto;
    }
    .sec02 .block_tlt {
        line-height: 60px;
    }
    .price {
        padding-top: 30px;
    }
    .price_g {
        padding-top: 10px;
        margin-top: 0px;
    }
    .price_g .txt_04 {
        font-size: 20px;
    }
    .price_g p {
        text-align: center;
    }
    .sec02 p.remark {
        font-size: 10px;
    }
    .sec02 .cont_col_2 img {
        width: 100%;
    }
}

@media only screen and (max-width: 414px) {
    .price_g .txt_04 {
        font-size: 12px;
        letter-spacing: 1.5px;
        line-height: 24px;
    }
    .txt_05 {
        font-size: 11px;
        line-height: 25px;
    }
    .reverse .cont_col_2.right {
        width: 100%;
        padding-right: 0px;
    }
    .sec02 .p_word .ttl {
        font-weight: 600;
        padding-top: 14px;
        font-size: 16px;
        line-height: 32px;
    }
    .price>p {
        padding-top: 15px;
        letter-spacing: 2px;
    }
    .sec02 .p_word {
        padding: 0 40px;
    }
    .sec02 .p_word p {
        text-align: center;
        letter-spacing: 1px;
        padding-top: 20px;
    }
}


}

/*------------------------feature ---------------------- */
.feature {
    text-align: center;
}
.feature .wrap {
    padding: 120px 0;
    text-align: center;
}
.feature .feature_title {
    text-align: center;
    padding-bottom: 15px;
    font-weight: 700;
}
.feature ul {
    padding: 20px 0 0;
}
.feature ul.two {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.feature ul.two li {
    border: 0;
    width: 70%;
    margin: 15px auto 0;
    text-align: center;
}
.feature ul.two li p {
    color: #999999;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
    text-align: left;
}
.feature .two img {
    transition: .3s;
}
.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}
.feature .two .f_tlt {
    padding: 40px 0 10px 0;
    font-weight: 700;
    color: #000;
    letter-spacing: 1.5px;
}
@media only screen and (max-width: 768px) {
    .feature .wrap {
        padding: 120px 40px;
    }
    
    .feature .feature_title {
        padding-bottom: 20px;
        font-size: 24px;
        line-height: 30px;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: left;
    }
    
    .feature ul.two li {
        width: 100%;
        border: 0;
        margin: 0 0 10px 0;
    }
    
    .feature li {
        border: none;
    }
    
    .feature ul.two li p {
        line-height: 22px;
    }
}
@media only screen and (max-width: 414px) {
    .feature .wrap {
        padding: 60px 20px;
    }
    
    .feature .feature_title {
        padding-bottom: 20px;
        font-size: 14px;
        line-height: 15px;
    }
    
    .feature .two .f_tlt {
        font-size: 12px;
        line-height: 14px;
        padding: 15px 0 10px 0;
    }
    
    .feature ul.two li p {
        font-size: 10px;
        line-height: 16px;
        letter-spacing: 1px;
    }
}